
/* Class = "NSButtonCell"; title = "Apply to future scans too"; ObjectID = "NHl-oh-wgg"; */
"NHl-oh-wgg.title" = "Apply to future scans too";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "PCg-ez-xN5"; */
"PCg-ez-xN5.title" = "no_trans";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "TZo-2C-rvG"; */
"TZo-2C-rvG.title" = "No";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cAU-bL-vbb"; */
"cAU-bL-vbb.title" = "OK";

/* Class = "NSTextFieldCell"; title = "It looks like you’re following a distinctive pattern. Gemini’s smart selection can learn from that."; ObjectID = "kgC-Nv-xli"; */
"kgC-Nv-xli.title" = "It looks like you’re following a distinctive pattern. Gemini’s smart selection can learn from that.";
